Bug 1190996 - [GSS] (6.4.z) Transaction must be sticky to ensure consistency for EJB remote invocation with JPA
Summary: [GSS] (6.4.z) Transaction must be sticky to ensure consistency for EJB remote...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.3.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Ryan Emerson
QA Contact: Jan Martiska
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-10 08:19 UTC by wfink
Modified: 2019-05-20 11:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-07 09:42:34 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-4333 Critical Open Transaction must be sticky to ensure consistency for EJB remote invocation with JPA 2017-12-14 02:15:57 UTC

Description wfink 2015-02-10 08:19:29 UTC
Description of problem:
Transactions need to be sticky to ensure consistency if standard EE pattern (JPA) are used.
For more information see linked WFLY issue.


Note You need to log in before you can comment on or make changes to this bug.